View Issue Details

IDProjectCategoryLast Update
0020965AI War 2[All Projects] GUIMar 13, 2019 9:21 am
ReporterTechSY730Assigned ToRocketAssistedPuffin 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.815 AI Multiplexion 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020965: The default primary color of Human Resistance Fighters (dark green) is too hard to see on tooltip
Description The default primary color of Human Resistance Fighters (dark green, c013220), is too hard to see on tooltip's background color.
TagsNo tags attached.

Activities

TechSY730

Mar 4, 2019 1:11 pm

reporter  

Screenshot from 2019-03-04 12-10-36.png (1,189,486 bytes)

TechSY730

Mar 4, 2019 1:14 pm

reporter   ~0050885

Also, the primary color in the lobby seems lighter then it appears in game

Screenshot from 2019-03-04 12-13-52.png (811,534 bytes)

RocketAssistedPuffin

Mar 13, 2019 9:21 am

developer   ~0050981

I've swapped it to one similar in the Lobby, but shows properly in game.

Issue History

Date Modified Username Field Change
Mar 4, 2019 1:11 pm TechSY730 New Issue
Mar 4, 2019 1:11 pm TechSY730 File Added: Screenshot from 2019-03-04 12-10-36.png
Mar 4, 2019 1:11 pm TechSY730 Description Updated View Revisions
Mar 4, 2019 1:14 pm TechSY730 File Added: Screenshot from 2019-03-04 12-13-52.png
Mar 4, 2019 1:14 pm TechSY730 Note Added: 0050885
Mar 13, 2019 9:21 am RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Mar 13, 2019 9:21 am RocketAssistedPuffin Status new => resolved
Mar 13, 2019 9:21 am RocketAssistedPuffin Resolution open => fixed
Mar 13, 2019 9:21 am RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 13, 2019 9:21 am RocketAssistedPuffin Note Added: 0050981